html, body {
	margin: 0;
	background: #fe8d00 url(../images/layout/layout/topbg.png) repeat-x;
	color: #44000;
	font: normal 14px Georgia, "Times New Roman";
}
.float-break {
	clear: both;
}

#bg {
	width:100%;
	background: url(../images/layout/top.jpg) no-repeat 50% 0;
}
#wrapper {
	position: relative;
	width: 900px;
	background: url(../images/layout/top.jpg) no-repeat 50% 0;
	margin: 0 auto 0 auto;
	min-height: 300px;	
	padding-top: 245px;
}
	#logo {
		position: absolute;
		left: 30px;
		top: 55px;
		width: 240px;
		height: 60px;
		display: block;
	}
#phone {
	position: absolute;
	left: 440px;
	top: 65px;
	font-size: 26px;
	color: #fff;
}
	#phone-code {
		color: #ffe400;
		font-size: 13px;
	}
#mail {
	position: absolute;
	top: 77px;
	left: 650px;
	font-size: 12px;
	background: url(../images/layout/mail.gif) no-repeat 0 3px;
	padding-left: 25px;
}
	#mail a {
		color: #fff;
		font-style: italic;
	}

#counter {
	position: absolute;
	top: 77px;
	right: 245px;
}	


#topMenu {
	position: absolute;
	top: 150px;
	left: 30px;
	font: normal 16px Georgia, "Times New Roman";
	color: #931e00;
}
	#topMenu .separator {
		font-size: 11px;
		margin: 0 10px 0 10px;
		color: #fff;
	}
	#topMenu a {
		color: #fff;
		
	}

.menu2ndLevel {
	margin-bottom: 50px;
}	
	.menu2ndLevel .item {
		margin-bottom: 15px;
		background: url(../images/layout/bullet1.gif) no-repeat 0 7px;
		padding-left: 20px;
		font-size: 16px;
		color: #942000;
	}	
	.menu2ndLevel .item_selected {
		background-image: url(../images/layout/bullet2.gif);
	}
		.menu2ndLevel .item a {
			color: #fff;
		}
	
#colLeft {
	float:left;
	width: 510px;
	margin: 0 55px 0 30px;
}
	#colLeft .content {
		color: #440000;
		margin: 65px 0 50px 0;
		font-size: 15px;
	}
	#colLeft .content img {
		padding: 8px;
		border: solid 1px #ffbf24;
		margin-right: 20px;
		margin-bottom: 30px;
	}
#colRight {
	float: left;
	width: 305px;
	margin-top: 10px;
	margin-bottom: 50px;
}

#bottom {
	width: 100%;
/* 	height: 263px; */
	height: 203px;
	background: url(../images/layout/bottom.png) repeat-x;
	clear: left;
}
	#bottom .wrapper {
		width: 900px;
		margin: 0 auto 0 auto;
		position: relative;
	}
	#bottom #bottomMenu {
		position: absolute;
		width: 450px;
		left: 30px;
		top: 40px;
		line-height: 22px;
		border-top: solid 2px #ffbc24;
		padding: 25px 60px 0 0;
		color: #fff;
			font-size: 13px;
	}
		#bottom #bottomMenu a {
			color: #ffe400;
		}
		#bottom #bottomMenu .separator {
			color: #ffe400;
			margin: 0 5px 0 5px;
			font-size:10px;
		}
		#bottom #bottomMenu .selected {
			color: #fff;
		}
	#copyright {
		position: absolute;
		left: 595px;
		top: 40px;
		color: #fff;
		background: url(../images/layout/home.gif) no-repeat 0 3px;
		padding-left: 30px;
		font-size:11px;
	}
	
a {
	color: #ffe400;
}	
				
h1, h2, h3 {
	color: #f75000;
	position: relative;
	font-family: Georgia, "Times New Roman";
	font-weight: normal;
	margin: 0;
}
	h1 .color, h2 .color, h3 .color {
		position: absolute;
		left: -1px;
		top: -1px;
		color: #fff;
	}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 21px;
}

.thumbnail {
	position: relative;
	margin-bottom: 25px;
}
	.thumbnail img {
		padding: 8px;
		border: solid 1px #ffbf24;
		margin: 0;
	}
	.thumbnail .border {
		position: absolute;
		z-index: 10;
		left: 0;
		top: 0;
	}
.thumbnailMedium, .thumbnailMedium img {
	width: 147px;
	height: 98px;
}	
	.thumbnailMedium .border {
		width: 163px;
		height: 114px;
	}
	.thumbnailMedium .border {
		background: url(../images/layout/img-border.png) no-repeat;
	}
.thumbnailSmall, .thumbnailSmall img {
	width: 90px;
	height: 90px;
}	
	.thumbnailSmall .border {
		width: 106px;
		height: 106px;
		background: url(../images/layout/img-border2.png) no-repeat;
	}

#lastNewsList {
	margin-top: 65px;
}
.newsListItem {
	clear: left;
	margin-bottom: 45px;
}	
	.newsListItem .thumbnail {
		float: left;
		margin-right: 35px;
	}
	.newsListItem .holder {
	}
		.newsListItem .holder .date {
			display: block;
			color: #fff;
		}
		.newsListItem .holder .title {
			display: block;
			font-size: 19px;
			font-style: italic;
			margin: 7px 0 7px 0;
		}		
			.newsListItem .holder .title a {
				color: #942000;
			}
		.newsListItem .holder .tags {
			color: #ffe400;
		}

.otherNewsItem {
	background: url(../images/layout/dash_small.gif) no-repeat 0 8px; 
	padding: 0 0 0 22px;
	margin-bottom: 25px;
}
	.otherNewsItem .holder .title {
		font-size: 16px;
		margin-top: 4px;
	}
.newsBody {
	margin-top: -33px;
}	
	.newsBody #gallery {
		margin-top: 40px;
		margin-bottom: 20px;
		border-top: solid 1px #ffbf24;
		border-bottom: solid 1px #ffbf24;
	}
	.newsBody .time {
		color: #fff;
	}
	.newsBody .title {
		color: #942000;
		margin: 16px 0 20px 0;
		font-size:24px;
		font-style: italic;
	}
	.newsBody .moreLink {
		margin-top:40px;
		background: url(../images/layout/backarr.gif) no-repeat 0 3px;
		height: 20px;
		padding-left:30px;
		font-weight: bold;
	}
	
#colRight h3 {
	margin-top:12px;
}

#danceHistory {
	width: 289px;
	background: url(../images/layout/dh2.gif) repeat-y;
	margin-top:40px;
}

	#danceHistory .holder {
		position: relative;
		top: -30px;
		background: url(../images/layout/dh1.png) no-repeat;
		padding:40px 0 0 30px;
		margin-bottom: -30px;
		font-size: 15px;
	}
		#danceHistory .holder em {
			color: #942000;
			font-weight: bold;
			font-style: normal;
		}	
		#danceHistory .holder a {
			display: block;
			margin-top: 15px;
			color: #fff;
			width: 165px;
			text-decoration: none;
		}	
	#danceHistory .more {
		width: 289px;
		height: 121px;
		background: url(../images/layout/dh3.jpg) no-repeat;
		position: relative;
	}
		#danceHistory .more a {
			position: absolute;
			left: 30px;
			top: 15px;
			font-style: italic;
		}
#danceHistoryMenu {
	overflow: hidden;
	margin-top: -20px;
}
	#danceHistoryMenu .holder {
		padding-bottom: 10px;
		padding-top: 20px;
	}
	#danceHistoryMenu b {
		display: block;
		margin-top: 20px;
	}
	
	#danceHistoryMenu #danceHistory {
		margin-top: 16px;
	}
		#danceHistoryMenu #danceHistory b {
			color: #942000;
		}
	#danceHistoryMenu .menu2ndLevel .item {
		margin-bottom: 0;
	}
	#danceHistoryMenu #danceHistory .holder a {
		margin-top: 8px;
	}

#friendsBlock {
	margin-top: 30px;
	width: 270px;
}
.friendsListItem {
	float: left;
}
#page_links #colLeft .friendsListItem {
	width: 50%;
	margin-bottom: 40px;
}
	#page_links .friendsListItem .holder .name a {
		font-size: 16px;
	}
	
	#friendsBlock .friendsListItem {
		margin-top: 30px;
		clear: both;
		float: none;
	}
	.friendsListItem .thumbnail {
		float: left;
		margin-right: 35px;
	}
	.friendsListItem .holder {
		width: 110px;
		float: left;
	}	
		.friendsListItem .holder .name {
			display: block;
			padding: 5px 0 5px 0;
		}
			.friendsListItem .holder .name a {
				color: #942000;
				font-size: 18px;
				font-style: italic;
			}
		.friendsListItem .holder .description {
			color: #fff;
			font-size: 15px;
		}
#friendsBlock .more {
	display: block;
	clear: both;
	margin-top: 30px;
}

#otherSitesBlock {
	margin-top: 30px;
	width: 270px;
}
	#otherSitesBlock .friendsListItem {
		margin-top: 20px;
		background: url(../images/layout/dash_small.gif) no-repeat 0 8px; 
		padding-left: 22px;
	}
		#otherSitesBlock .friendsListItem .holder {
			width: 220px;
			float: none;
		}
			#otherSitesBlock .friendsListItem .holder .name {
				padding: 0 0 0 3px;
			}
				#otherSitesBlock .friendsListItem .holder .name a {
					font-size: 16px;
				}
		